#Tue Sep 24 10:48:03 CST 2019
avrtarget/ChipBoden=1
avrtarget/ChipCp=1
avrtarget/ChipEE=1
avrtarget/ChipHpol=0
avrtarget/ChipLpol=0
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwmpin=0
avrtarget/ChipPwrt=0
avrtarget/ChipSwrten=11
avrtarget/ChipType=KF8A100FTN
avrtarget/ChipWdte=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
